<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15C50" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="PT_Sans-Web-Regular.ttf">
            <string>PTSans-Regular</string>
            <string>PTSans-Regular</string>
            <string>PTSans-Regular</string>
            <string>PTSans-Regular</string>
            <string>PTSans-Regular</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="LoginViewController" customModule="telecom" customModuleProvider="target">
            <connections>
                <outlet property="_loginButton" destination="AK6-EL-BlR" id="ga6-0s-0NN"/>
                <outlet property="_loginTextField" destination="F41-Cf-3zH" id="REx-8D-rMT"/>
                <outlet property="_passwordTextField" destination="zqz-WT-EMI" id="Koq-Iw-HBL"/>
                <outlet property="_restorePasswordButton" destination="Srh-QY-DDd" id="CmA-OO-mJl"/>
                <outlet property="_scrollView" destination="6uF-CT-HIR" id="Qqr-Hu-gCA"/>
                <outlet property="_signInButton" destination="AK6-EL-BlR" id="cdj-UO-BQi"/>
                <outlet property="_signUpButton" destination="Lgm-mu-Oys" id="IIX-3m-qQf"/>
                <outlet property="_view" destination="DKf-oY-OYV" id="2Us-yG-3TO"/>
                <outlet property="view" destination="iN0-l3-epB" id="8Lf-Ij-wCC"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="DKf-oY-OYV">
                    <rect key="frame" x="0.0" y="560" width="600" height="40"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Srh-QY-DDd">
                            <rect key="frame" x="217" y="0.0" width="167" height="32"/>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="15"/>
                            <state key="normal" title="Forgot login or password?"/>
                            <connections>
                                <action selector="restorePassword:" destination="-1" eventType="touchUpInside" id="Qui-g6-Ygs"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="Srh-QY-DDd" secondAttribute="bottom" constant="8" id="20b-gf-eqO"/>
                        <constraint firstItem="Srh-QY-DDd" firstAttribute="centerX" secondItem="DKf-oY-OYV" secondAttribute="centerX" id="EBD-Dk-h7S"/>
                    </constraints>
                </view>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6uF-CT-HIR">
                    <rect key="frame" x="0.0" y="0.0" width="600" height="552"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="login_logo" translatesAutoresizingMaskIntoConstraints="NO" id="VRO-ry-GKe">
                            <rect key="frame" x="112" y="117" width="376" height="47"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="47" id="3qE-AA-rSK"/>
                                <constraint firstAttribute="width" constant="376" id="y6E-TZ-1Ur"/>
                            </constraints>
                        </imageView>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Your password" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="zqz-WT-EMI">
                            <rect key="frame" x="15" y="245" width="570" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="My6-mE-x1O"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="AK6-EL-BlR">
                            <rect key="frame" x="8" y="297" width="584" height="51"/>
                            <color key="backgroundColor" red="0.10588235294117647" green="0.45882352941176469" blue="0.73333333333333328" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="wZa-LV-XPD"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <state key="normal" title="Sign In">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="login:" destination="-1" eventType="touchUpInside" id="b00-Jn-tAK"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lgm-mu-Oys">
                            <rect key="frame" x="8" y="356" width="584" height="51"/>
                            <color key="backgroundColor" red="0.3294117647" green="0.41568627450000001" blue="0.52549019610000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="qcI-wA-N2f"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <state key="normal" title="Sign Up">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="registration:" destination="-1" eventType="touchUpInside" id="ItI-D6-21q"/>
                            </connections>
                        </button>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Your login" minimumFontSize="17" clearButtonMode="whileEditing" translatesAutoresizingMaskIntoConstraints="NO" id="F41-Cf-3zH">
                            <rect key="frame" x="15" y="193" width="570" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="WtV-3c-9h0"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="PTSans-Regular" family="PT Sans" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                    </subviews>
                    <constraints>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="trailing" secondItem="zqz-WT-EMI" secondAttribute="trailing" id="16S-T3-kSI"/>
                        <constraint firstItem="zqz-WT-EMI" firstAttribute="top" secondItem="F41-Cf-3zH" secondAttribute="bottom" constant="8" symbolic="YES" id="7Qj-es-OCh"/>
                        <constraint firstItem="AK6-EL-BlR" firstAttribute="leading" secondItem="6uF-CT-HIR" secondAttribute="leadingMargin" id="Jfo-zo-Ra2"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="leading" secondItem="zqz-WT-EMI" secondAttribute="leading" id="Mh9-Ap-9Mg"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="leading" secondItem="6uF-CT-HIR" secondAttribute="leading" constant="15" id="N85-Gb-JtW"/>
                        <constraint firstItem="AK6-EL-BlR" firstAttribute="trailing" secondItem="Lgm-mu-Oys" secondAttribute="trailing" id="OaX-Hv-Jyf"/>
                        <constraint firstItem="Lgm-mu-Oys" firstAttribute="trailing" secondItem="6uF-CT-HIR" secondAttribute="trailingMargin" id="Q3g-Zk-CBe"/>
                        <constraint firstItem="AK6-EL-BlR" firstAttribute="top" secondItem="zqz-WT-EMI" secondAttribute="bottom" constant="8" symbolic="YES" id="QeY-0z-JkP"/>
                        <constraint firstAttribute="bottom" secondItem="Lgm-mu-Oys" secondAttribute="bottom" constant="145" id="Rik-XK-r3G"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="centerX" secondItem="6uF-CT-HIR" secondAttribute="centerX" id="SBM-IQ-xZj"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="centerX" secondItem="VRO-ry-GKe" secondAttribute="centerX" id="YTg-3T-hcA"/>
                        <constraint firstItem="VRO-ry-GKe" firstAttribute="top" secondItem="6uF-CT-HIR" secondAttribute="top" constant="117" id="ZpP-0C-OGt"/>
                        <constraint firstItem="F41-Cf-3zH" firstAttribute="top" secondItem="VRO-ry-GKe" secondAttribute="bottom" constant="29" id="huo-xc-SKG"/>
                        <constraint firstItem="Lgm-mu-Oys" firstAttribute="leading" secondItem="AK6-EL-BlR" secondAttribute="leading" id="i2K-vT-evM"/>
                        <constraint firstItem="Lgm-mu-Oys" firstAttribute="top" secondItem="AK6-EL-BlR" secondAttribute="bottom" constant="8" symbolic="YES" id="oXg-AY-wma"/>
                        <constraint firstItem="AK6-EL-BlR" firstAttribute="centerX" secondItem="zqz-WT-EMI" secondAttribute="centerX" id="udY-dA-BfE"/>
                    </constraints>
                </scrollView>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="6uF-CT-HIR" firstAttribute="leading" secondItem="DKf-oY-OYV" secondAttribute="leading" id="3EK-F9-lUO"/>
                <constraint firstItem="DKf-oY-OYV" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="560" id="4cl-hr-P9r"/>
                <constraint firstItem="6uF-CT-HIR" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Leq-tW-sPy"/>
                <constraint firstItem="DKf-oY-OYV" firstAttribute="top" secondItem="6uF-CT-HIR" secondAttribute="bottom" constant="8" symbolic="YES" id="U6O-QU-bfh"/>
                <constraint firstAttribute="trailing" secondItem="DKf-oY-OYV" secondAttribute="trailing" id="Up0-40-7UJ"/>
                <constraint firstAttribute="bottom" secondItem="DKf-oY-OYV" secondAttribute="bottom" id="ZUm-D5-fV1"/>
                <constraint firstItem="DKf-oY-OYV" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="ts9-6G-c4V"/>
                <constraint firstItem="6uF-CT-HIR" firstAttribute="trailing" secondItem="DKf-oY-OYV" secondAttribute="trailing" id="xio-XG-4tA"/>
            </constraints>
        </view>
    </objects>
    <resources>
        <image name="login_logo" width="207" height="33"/>
    </resources>
</document>
